## rust-pretty-bytes 0.2.2

=== debian/changelog ===
rust-pretty-bytes (0.2.2-1) unstable; urgency=medium

  * Package pretty-bytes 0.2.2 from crates.io using debcargo 2.4.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 28 Nov 2021 21:36:56 +0100
