=== debian/control ===
Source: rust-pretty-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-getopts-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-bytes
Rules-Requires-Root: no

Package: librust-pretty-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-getopts-0.2+default-dev
Provides:
 librust-pretty-bytes+default-dev (= ${binary:Version}),
 librust-pretty-bytes-0-dev (= ${binary:Version}),
 librust-pretty-bytes-0+default-dev (= ${binary:Version}),
 librust-pretty-bytes-0.2-dev (= ${binary:Version}),
 librust-pretty-bytes-0.2+default-dev (= ${binary:Version}),
 librust-pretty-bytes-0.2.2-dev (= ${binary:Version}),
 librust-pretty-bytes-0.2.2+default-dev (= ${binary:Version})
Description: Convert bytes to a human readable string - Rust source code
 This package contains the source for the Rust pretty-bytes crate, packaged by
 debcargo for use with cargo and dh-cargo.
